<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:tag="系统主页"
    tools:context=".view.fragment.HomeFragment">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="0dp"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp">
            <LinearLayout android:id="@+id/makesp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
                android:visibility="gone">
<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="24dp"-->
<!--                    android:orientation="horizontal">-->
<!--                    <ImageView-->
<!--                        android:layout_width="40dp"-->
<!--                        android:layout_height="10dp"-->
<!--                        android:layout_marginTop="8dp"-->
<!--                        android:src="@mipmap/tab">-->
<!--                    </ImageView>-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="2dp"-->
<!--                        android:text="商品列表"-->
<!--                        android:textColor="@color/titleforeground">-->
<!--                    </TextView>-->
<!--                </LinearLayout>-->
                <ScrollView
                    android:layout_height="0dp"
                    android:layout_marginTop="0dp"
                    android:layout_width="match_parent"
                    android:layout_weight="1.7"
                    android:fadingEdge="vertical"
                    tools:ignore="Suspicious0dp">
                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/good_recyclerView"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content">
                    </androidx.recyclerview.widget.RecyclerView>
                </ScrollView>
<!--                <LinearLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="24dp"-->
<!--                    android:orientation="horizontal">-->
<!--                    <ImageView-->
<!--                        android:layout_width="40dp"-->
<!--                        android:layout_height="10dp"-->
<!--                        android:layout_marginTop="8dp"-->
<!--                        android:src="@mipmap/tab">-->
<!--                    </ImageView>-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="2dp"-->
<!--                        android:text="订单列表"-->
<!--                        android:textColor="@color/titleforeground">-->
<!--                    </TextView>-->
<!--                </LinearLayout>-->
<!--                <RelativeLayout-->
<!--                    android:layout_width="match_parent"-->
<!--                    android:layout_height="0dp"-->
<!--                    tools:ignore="Suspicious0dp"-->
<!--                    android:layout_weight="0.8">-->
<!--                    <androidx.recyclerview.widget.RecyclerView-->
<!--                        android:id="@+id/MakeGood"-->
<!--                        android:layout_marginLeft="0dp"-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content">-->
<!--                    </androidx.recyclerview.widget.RecyclerView>-->
<!--                </RelativeLayout>-->
            </LinearLayout>

            <LinearLayout
                android:layout_marginLeft="20dp"
                android:layout_marginTop="20dp"
                android:id="@+id/nohelp"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:text="1.扫描二维码"
                        android:textSize="25dp"
                        android:textColor="@color/white">
                    </TextView>
                    <ImageView
                        android:layout_marginTop="120dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:src="@mipmap/ewm">
                    </ImageView>
                </RelativeLayout>
                <ImageView
                    android:layout_marginTop="70dp"
                    android:layout_width="wrap_content"
                    android:layout_height="300dp"
                    android:src="@mipmap/yjt">
                </ImageView>
                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="200dp"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:text="2.小程序上选择需要制作的奶茶支付下单"
                        android:textSize="25dp"
                        android:textColor="@color/white">
                    </TextView>
                    <ImageView
                        android:layout_marginTop="120dp"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:src="@mipmap/bz1">

                    </ImageView>
                </RelativeLayout>
                <ImageView
                    android:layout_marginTop="70dp"
                    android:layout_width="wrap_content"
                    android:layout_height="300dp"
                    android:src="@mipmap/yjt">
                </ImageView>
                <RelativeLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">
                    <TextView
                        android:layout_width="260dp"
                        android:layout_height="wrap_content"
                        android:layout_centerHorizontal="true"
                        android:text="3.出示订单详情'二维码',二维码对准设备扫码口,设备扫码开始制作"
                        android:textSize="25dp"
                        android:textColor="@color/white">
                    </TextView>
                    <ImageView
                        android:layout_marginTop="120dp"
                        android:layout_width="200dp"
                        android:layout_height="300dp"
                        android:src="@mipmap/bz2">

                    </ImageView>
                </RelativeLayout>
            </LinearLayout>

            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:layout_alignParentBottom="true">
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content">
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/white"
                        android:text="水箱:"
                        android:layout_margin="5dp"/>
                    <TextView
                        android:id="@+id/wendu1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/lable_color"
                        android:textSize="@dimen/TitleSize"
                        android:text="89.9°C"
                        android:layout_margin="5dp"/>
                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/white"
                        android:text="加热箱:"
                        android:layout_margin="5dp"/>
                    <TextView
                        android:id="@+id/wendu2"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:textColor="@color/lable_color"
                        android:textSize="@dimen/TitleSize"
                        android:text="89.9°C"
                        android:layout_margin="5dp"/>
                </LinearLayout>
            </RelativeLayout>

            <ImageView
                android:id="@+id/image_zdkz"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"
                android:src="@mipmap/zdkz1"
                android:elevation="20dp"
                android:translationZ="2dp"></ImageView>
        </RelativeLayout>
<!--        <RelativeLayout-->
<!--            android:layout_width="wrap_content"-->
<!--            android:layout_height="0dp"-->
<!--            android:layout_weight="1"-->
<!--            android:layout_margin="10dp">-->

<!--        </RelativeLayout>-->
<!--        <RelativeLayout-->
<!--            android:layout_width="260dp"-->
<!--            android:layout_height="400dp">-->

<!--            <ImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_centerInParent="true"-->
<!--                android:scaleType="fitXY"-->
<!--                android:src="@mipmap/rqbk"></ImageView>-->
<!--        </RelativeLayout>-->

<!--        <RelativeLayout-->
<!--            android:layout_width="260dp"-->
<!--            android:layout_marginLeft="20dp"-->
<!--            android:layout_height="400dp">-->
<!--            <ImageView-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent"-->
<!--                android:layout_centerInParent="true"-->
<!--                android:scaleType="fitXY"-->
<!--                android:src="@mipmap/rqbk">-->
<!--            </ImageView>-->
<!--        </RelativeLayout>-->

    </LinearLayout>
</RelativeLayout>